/* Add here all your CSS customizations */
html, body {
    height: 100%;
}

.thehole{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
}

.body {
	    min-height: 100%;
    height: auto;
    padding-bottom: 399px;
}

.main {
	margin-top:30px;
	    margin-bottom: 30px;
}

h3 {
   font-weight: 200;
   text-transform: none;
   margin-bottom:15px;
}
#footer {
	margin: -399px 0 0 0;
    padding: 20px 0 0;
}

#footer h1, #footer h2, #footer h3, #footer h4 {
	color:#c0c0c0;
	font-weight: 400;
} 

#footer .footer-copyright {
    margin-top: 0px;
}
#footer .footer-copyright p, #footer a {
	color: #777;
}

section.section {
    background: #f4f4f4;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 20px 0;
}

.loginHeader {
	margin-top:-42px;
}

.loginHeaderLinks {
	font-size:15px;
	text-align:right;
	margin-bottom:8px;
}

.footerSocial {
	font-size:40px;
	margin-left: -2px;
}

.footerSocial > li{
	padding-right:2px;
	padding-left:2px;
}

.full-width-text-layer, .full-width-text-layer * {width: 100% !important}
.full-width-text {min-width: 100% !important; max-width: 100% !important; white-space: normal !important}

.commCornerOuter {
    height: 235px;
    overflow: hidden;
}

.commCornerInner {
    display: inline-block;
    position: relative;
    right: -50%;
}

.commCornerInner img {
    position: relative;
    left: -50%;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

img {
 	max-width:100%;	
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}

.heading {
	font-size: 1.6em;
    margin: 0 0 20px;
    color:#777;
    line-height: 30px;
}


.subHeading {
	    font-size: 19px;
    line-height: 23px;
    margin: 0 0 10px;
font-weight: 300;
    text-transform: inherit;
}

.bodyText {
	font-size: 14px;
	color:#777;
}

.quoteText {
	font-size: 14px;
	color: #777;
	font-style: italic;
}

.quoteSmallText {
	font-size: 13px;
	color: #777;
	font-style: italic;
}

.alertText {
	font-size: 14px;
	color: #FF0000;
}

.captionText {
	font-size: 10px;
	color: #777;
}

.captionAlertText {
	font-size: 10px;
	color: #FF0000;
	font-weight:bold;
}

.galBoxFrame {
    width: 237px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galBoxInner {
    height: 151px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.bg-images img {
    margin: 55px 0 0 92px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.prodLink:hover .bg-images img {
    margin: 44px 0 0 81px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


.galNewsItem > .galBoxFrame {
    width: 269px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galNewsItem  .galBoxInner {
    height: 175px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.galNewsItem  .bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.galNewsItem .bg-images img {
    margin: 69px 0 0 106px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galNewsItem:hover .bg-images img {
    margin: 60px 0 0 98px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.searchFilters {
	text-align:right;
}

#header .header-search .btn-default:hover {
	color: #999;

}

#header .header-search .form-control {
	    background: transparent;
    border: 0;
    width: 257px;
    height: 47px;
    color: #999;
    margin: 0 50px 0 0px;
    padding-left: 22px;
    font-size: 14px;
    font-weight: normal;
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header .input-group {
    background: #f5f2f2;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}


.searchFilterBtn {
	    font-size: 13px !important;
    border: none !important;
    color: #777 !important;
    padding: 5px !important;
    background: none !important;
    /* opacity: 0.4; */
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.searchFilterBtn:hover, .searchFilterBtn.active {
	color: #000100 !important;
}

.featuredPanel {
    border: 1px solid #ccc;
    border-radius: 8px;
    border-top: 1px solid #000100;
    border-top-width: 4px;
    padding: 30px 30px 30px 30px;
    position: relative;
    top: -1px;
    margin-bottom: 20px;
}


html.sticky-header-negative  #header {
    min-height: auto !important;
}

/* Notify Styles Start*/

/* Notification */
.ui-pnotify {
	right: 15px;
	top: 15px;
}

.ui-pnotify .notification {
	border-radius: 5px;
	box-shadow: none;
	padding: 15px 15px 15px 75px;
}

.ui-pnotify .notification .ui-pnotify-icon {
	left: 0;
	position: absolute;
	top: 0;
	width: 75px;
	text-align: center;
}

.ui-pnotify .notification .ui-pnotify-icon > span {
	border: 2px solid #FFF;
	border-radius: 50%;
	display: inline-block;
	float: none;
	font-size: 35px;
	height: 50px;
	line-height: 48px;
	margin: 8px 0 0;
	padding: 0;
	width: 50px;
	text-align: center;
}

.ui-pnotify .notification .ui-pnotify-title {
	font-size: 14px;
	letter-spacing: 0;
    color: inherit;
    line-height: inherit;
}

.ui-pnotify .notification .ui-pnotify-text {
	font-size: 12px;
	line-height: 1.3em;
}

.ui-pnotify .notification.notification-danger .ui-pnotify-icon > span.fa-times {
	line-height: 47px;
}

.ui-pnotify .ui-pnotify-shadow {
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
}

.ui-pnotify.ui-pnotify-no-icon .notification {
	padding-left: 15px;
}

.ui-pnotify .ui-pnotify-sharp {
	border-radius: 0;
}

body .ui-pnotify.icon-nb .notification .ui-pnotify-icon > span {
	border-color: transparent;
	border-radius: 0;
}

.ui-pnotify.stack-bar-top {
	right: 0;
	top: 0;
}

.ui-pnotify.stack-bar-top .notification {
	border-radius: 0;
}

.ui-pnotify.stack-bar-top .notification .ui-pnotify-icon > span {
	margin-top: 7px;
}

.ui-pnotify.stack-bar-bottom {
	bottom: 0;
	left: auto;
	margin-left: 15%;
	right: auto;
	top: auto;
}

.ui-pnotify.stack-bar-bottom .notification {
	border-radius: 0;
}

.ui-pnotify.stack-bar-bottom .notification .ui-pnotify-icon > span {
	margin-top: 9px;
}

.ui-pnotify.click-2-close {
	cursor: pointer;
}

/* Notification States */
.ui-pnotify .notification-primary {
	background: rgba(204, 204, 204, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-primary .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-primary, .ui-pnotify.stack-bar-bottom .notification-primary {
	background: #CCC;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
	background: rgba(204, 204, 204, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-primary .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-primary .notification-primary .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary, .ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
	background: #CCC;
}

.ui-pnotify .notification-success {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-success .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-success, .ui-pnotify.stack-bar-bottom .notification-success {
	background: #47a447;
}

.ui-pnotify.notification-success .notification,
.ui-pnotify.notification-success .notification-success {
	background: rgba(71, 164, 71, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-success .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-success .notification-success .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-success.stack-bar-top .notification,
.ui-pnotify.notification-success.stack-bar-top .notification-success, .ui-pnotify.notification-success.stack-bar-bottom .notification,
.ui-pnotify.notification-success.stack-bar-bottom .notification-success {
	background: #47a447;
}

.ui-pnotify .notification-warning {
	background: rgba(237, 156, 40, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-warning .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);

}

.ui-pnotify.stack-bar-top .notification-warning, .ui-pnotify.stack-bar-bottom .notification-warning {
	background: #ed9c28;
}

.ui-pnotify.notification-warning .notification,
.ui-pnotify.notification-warning .notification-warning {
	background: rgba(237, 156, 40, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-warning .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-warning .notification-warning .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-warning.stack-bar-top .notification,
.ui-pnotify.notification-warning.stack-bar-top .notification-warning, .ui-pnotify.notification-warning.stack-bar-bottom .notification,
.ui-pnotify.notification-warning.stack-bar-bottom .notification-warning {
	background: #ed9c28;
}

.ui-pnotify .notification-danger {
	background: rgba(210, 50, 45, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-danger .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-danger, .ui-pnotify.stack-bar-bottom .notification-danger {
	background: #d2322d;
}

.ui-pnotify.notification-danger .notification,
.ui-pnotify.notification-danger .notification-danger {
	background: rgba(210, 50, 45, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-danger .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-danger .notification-danger .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-danger.stack-bar-top .notification,
.ui-pnotify.notification-danger.stack-bar-top .notification-danger, .ui-pnotify.notification-danger.stack-bar-bottom .notification,
.ui-pnotify.notification-danger.stack-bar-bottom .notification-danger {
	background: #d2322d;
}

.ui-pnotify .notification-info {
	background: rgba(91, 192, 222, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-info .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-info, .ui-pnotify.stack-bar-bottom .notification-info {
	background: #5bc0de;
}

.ui-pnotify.notification-info .notification,
.ui-pnotify.notification-info .notification-info {
	background: rgba(91, 192, 222, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-info .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-info .notification-info .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-info.stack-bar-top .notification,
.ui-pnotify.notification-info.stack-bar-top .notification-info, .ui-pnotify.notification-info.stack-bar-bottom .notification,
.ui-pnotify.notification-info.stack-bar-bottom .notification-info {
	background: #5bc0de;
}

.ui-pnotify .notification-dark {
	background: rgba(23, 23, 23, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify .notification-dark .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.stack-bar-top .notification-dark, .ui-pnotify.stack-bar-bottom .notification-dark {
	background: #171717;
}

.ui-pnotify.notification-dark .notification,
.ui-pnotify.notification-dark .notification-dark {
	background: rgba(23, 23, 23, 0.95);
	color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-dark .notification .ui-pnotify-icon > span,
.ui-pnotify.notification-dark .notification-dark .ui-pnotify-icon > span {
	border-color: rgba(255, 255, 255, 0.7);
}

.ui-pnotify.notification-dark.stack-bar-top .notification,
.ui-pnotify.notification-dark.stack-bar-top .notification-dark, .ui-pnotify.notification-dark.stack-bar-bottom .notification,
.ui-pnotify.notification-dark.stack-bar-bottom .notification-dark {
	background: #171717;
}

/* Notification Responsive */

@media (min-width: 992px) and (max-width: 1200px) {
	#header .header-nav-bar .header-nav-main nav > ul > li > a {
		padding: 20px 9px !important;
    	font-size: 13px;
	}
	#header .header-nav-bar .header-nav-main nav > ul > li > a.dropdown-toggle {
		padding: 20px 14px 20px 10px;
	}
}

@media only screen and (max-width: 767px) {
	html > body > .ui-pnotify {
		bottom: auto !important;
		left: 0 !important;
		margin: 0 !important;
		right: 0 !important;
		top: 60px !important;
		width: auto !important;
	}

	html > body > .ui-pnotify .notification {
		border-radius: 0 !important;
		height: auto !important;
		position: static !important;
		width: 100%;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-title,
	html > body > .ui-pnotify .notification .ui-pnotify-text {
		padding-right: 35px !important;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-sticker {
		display: none !important;
	}

	html > body > .ui-pnotify .notification .ui-pnotify-closer {
		display: block !important;
		font-size: 24px !important;
		visibility: visible !important;
	}
}

/* Notifications */
.notifications .notification-menu .notification-title {
	background: #0088cc;
}

.notifications .notification-menu .notification-title .label-default {
	background-color: #006699;
}

.notifications .notification-menu:before,
.notifications .notification-icon:before {
	border-bottom-color: #0088cc;
}

.ui-pnotify .notification-primary {
	background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.stack-bar-top .notification-primary,
.ui-pnotify.stack-bar-bottom .notification-primary {
	background: #0088cc;
}

.ui-pnotify.notification-primary .notification,
.ui-pnotify.notification-primary .notification-primary {
	background: rgba(0, 136, 204, 0.95);
}

.ui-pnotify.notification-primary.stack-bar-top .notification,
.ui-pnotify.notification-primary.stack-bar-bottom .notification,
.ui-pnotify.notification-primary.stack-bar-top .notification-primary,
.ui-pnotify.notification-primary.stack-bar-bottom .notification-primary {
	background: #0088cc;
}

/* Notify Styles End*/

section.section.section-parallax {
    background-color: transparent;
    background-position: 50%;
    background-repeat: inherit;
    background-attachment: inherit;
	    padding: 0px;
		    margin: 0px;
   	border: 0;
}

#tweet ul {
    padding-left: 0px;
}

#tweet ul li {
    list-style: none;
	    padding-left: 20px;
}

#tweet .fa-twitter {
    color: #00acee;
	font-size: 18px;
	margin-left: -20px;
}
/*#tweet .meta {
	display:block;
	font-size:13px;
	line-height:13px;
	margin-bottom:5px;
}*/

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #3c3c3c;
    border-color: #3c3c3c;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #505050;
    border-color: #505050;
}

.sidebarArchive {
    padding: 8px 0 8px 18px;
}

.sidebarArchive:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 7px 0 0 -9px;
    position: absolute;
}

.sidebarArchive > a {
    color: #666;
    font-size: 0.9em;
}


.btn-group > .btn:first-child, .btn-group > .btn:last-child{
    border-radius: 3px
}

.btnFilter {
	    color: #000100;
    background-color: #fff;
    border-color: #000100;
}


.btnFilter.inactive {
        background: #f4f4f4;
    border-color: #9c9c9c;
}

.btnFilter:hover, .btnFilter.active {
	color: #fff;
    background-color: #000100;
    border-color: #000100;
}

.text-danger {
	color:#d2322d;
}

.smw-ticker.smw-basic,
.smw-ticker.smw-basic2 {
	font-size:12px !important;
}

.mapWrapper {
    width: 100%;
    height: 600px;
    position: relative;
}

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
  background: #000100;
  border-left-color: #000100;
  border-right-color: #000100;
  border-top: 3px solid #000100;
	color: #fff !important;
}

.cdoc-link {
	color:#777
}

.cdoc-link:hover {
	color:#000100;
	text-decoration:none;
}

.list.list-icons.cdoc-list li {
    padding-left: 69px;
}

.list.list-icons.cdoc-list.cdoc-link2 li {
    padding-left: 69px;
}

.list.list-icons.cdoc-list.cdoc-link1 li,
.list.list-icons.cdoc-list.cdoc-link4 li {
    padding-left: 69px;
}

.list.list-icons.cdoc-list.cdoc-link3 li {
    padding-left: 69px;
}

.cdoc-link .fa:before {
    content: "\f1c1";
		font-size: 65px;
}

.cdoc-link2 .fa:before {
    content: "\f1c1";
		font-size: 65px;
}

.cdoc-link3 .fa:before {
    content: "\f044";
		font-size: 57px;
}

.cdoc-link4 .fa:before,
.cdoc-link1 .fa:before {
    content: "\f1ea";
		font-size: 49px;
}

.list.list-icons.cpod-list li {
    padding-left: 62px;
}

.cpod-link {
	color:#777;
}

.cpod-link:hover {
	color:#000100;
	text-decoration:none;
}

.cpod-link .fa:before {
    content: "\f130";
		font-size: 76px;
}

.newsDetails {
	font-size:12px
}

.newsBlock {
	position:relative;
}

.newsBlock .media-heading {
	line-height: 1.1;
}

.newsBlockText{
	padding-left:231px; 
	min-height:211px;
}

.newsBlockImg {
	position:absolute;
	top:0;
	left:0;
	width:211px;
	border:1px solid #ccc;
	background-size:cover;
	background-position:center;
}

.newsBlockImg:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

/*--------------------*/

/*Main Slider Start*/
.mainSliderCont {
	padding:0px !important;
}
.sliderOver {
	z-index:200;
}
#revolutionSlider .btn {
	padding: 0.6em 1em;
  font-size: 0.8em;
	/*color: inherit;*/
}
.sliderCaption {
	z-index:400;
	/*border-radius: 15px;*/
}
.sliderCaption *:last-child {
	margin-bottom:0px;
}

.sliderRound {
	border-radius: 30px;
}

.sliderCaptionRound {
	border-radius: 15px;
}
#revolutionSlider *:last-child {
	margin-bottom:0px;
}
#revolutionSlider, #revolutionSlider p {
	color:#333;
	margin-bottom: 0.7em;
    line-height: 1.2;
}

#revolutionSlider p {
}

#revolutionSlider h2 {
    font-size: 1.8em;
    font-weight: 700;
    margin: 0px 0px 0.30em;
    line-height: 1.2;
    letter-spacing: normal;
    font-style: normal;
}

#revolutionSlider h3 {
    font-size: 1.4em;
    font-weight: 700;
    margin: 0px 0px 0.50em;
    line-height: 1.2;
    letter-spacing: normal;
    font-style: normal;
}

.headingSliderLight,
.subHeadingSliderLight {
    color: #fff !important;
}

.headingSliderDark,
.subHeadingSliderDark {
	color: #000 !important;
}

.headingSliderPrimary,
.subHeadingSliderPrimary {
    color: #232057 !important;
}
.sliderTextLight {
    color: #fff !important;
    font-size: 1em;
    font-weight: 400;
}
.sliderTextDark {
    color: #000 !important;
    font-size: 1em;
    font-weight: 400;
}

.sliderTextPrimary {
	font-size: 1em;
  font-weight: 400;
}

.sliderCaption *:last-child {
    margin-bottom: 0px;
}
.sliderCover {
	position:absolute;
	width:100%;
	height:100%;
	padding:100%
}


.sliderCover .slotholder:after {
	width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
	z-index:30;
  pointer-events: none;	
}

.darkCover .slotholder:after,
.lightCover .slotholder:after {
	width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
	z-index:2;
    pointer-events: none;
	
}
.darkCover .slotholder:after {
	background: rgb(0, 0, 0);
}
.lightCover .slotholder:after {
	background: rgb(255, 255, 255);
}

.sliderCover10 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";/* IE 8 */
	filter: alpha(opacity=10);/* IE 5-7 */ 
	-moz-opacity: 0.1;/* Netscape */
	-khtml-opacity: 0.1; /* Safari 1.x */
	opacity: 0.1;/* Good browsers */
}

.sliderCover20 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";/* IE 8 */
	filter: alpha(opacity=20);/* IE 5-7 */ 
	-moz-opacity: 0.2;/* Netscape */
	-khtml-opacity: 0.2; /* Safari 1.x */
	opacity: 0.2;/* Good browsers */
}

.sliderCover30 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";/* IE 8 */
	filter: alpha(opacity=30);/* IE 5-7 */ 
	-moz-opacity: 0.3;/* Netscape */
	-khtml-opacity: 0.3; /* Safari 1.x */
	opacity: 0.3;/* Good browsers */
}

.sliderCover40 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";/* IE 8 */
	filter: alpha(opacity=40);/* IE 5-7 */ 
	-moz-opacity: 0.4;/* Netscape */
	-khtml-opacity: 0.4; /* Safari 1.x */
	opacity: 0.4;/* Good browsers */
}

.sliderCover50 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";/* IE 8 */
	filter: alpha(opacity=50);/* IE 5-7 */ 
	-moz-opacity: 0.5;/* Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity: 0.5;/* Good browsers */
}

.sliderCover60 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";/* IE 8 */
	filter: alpha(opacity=60);/* IE 5-7 */ 
	-moz-opacity: 0.6;/* Netscape */
	-khtml-opacity: 0.6; /* Safari 1.x */
	opacity: 0.6;/* Good browsers */
}

.sliderCover70 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE 8 */
	filter: alpha(opacity=70);/* IE 5-7 */ 
	-moz-opacity: 0.7;/* Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity: 0.7;/* Good browsers */
}

.sliderCover80 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/* IE 8 */
	filter: alpha(opacity=80);/* IE 5-7 */ 
	-moz-opacity: 0.8;/* Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8;/* Good browsers */
}

.sliderCover90 .slotholder:after {
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";/* IE 8 */
	filter: alpha(opacity=90);/* IE 5-7 */ 
	-moz-opacity: 0.9;/* Netscape */
	-khtml-opacity: 0.9; /* Safari 1.x */
	opacity: 0.9;/* Good browsers */
}

.hermes .tp-bullet {
    box-shadow: inset 0 0 0 2px #232057;
}

.tp-bullet.selected, .tp-bullet:hover {
    background: #232057;
}
.hermes .tp-bullet:after {
    background-color: #232057;
}

.hermes .tp-bullet {
    box-shadow: inset 0 0 0 2px #ddd;
	background:#ddd;
}
.hermes .tp-bullet:hover {
    box-shadow: inset 0 0 0 2px #232057;
    background-color: #232057;
}
.hermes .tp-bullet:after {
    background-color: #232057;
}

hr.sliderDivider,
hr.sliderDividerLight {
    background: #fff;
    margin: 0.30em auto 0.30em;
	color:#000100;
    width: 50px;
    height: 5px;
		font-size: 1.8em;
}

hr.sliderDividerDark {
    background: #000100;
		font-size: 1.8em;
    margin: 0.30em auto 0.30em;
	color:#fff;
    width: 50px;
    height: 5px;
}

html .btn-secondary {
	padding: 10px 14px;
	font-size: 18px;
  color: #000100;
  background-color: #fff;
  border-color: #fff #fff #fff;
}

html .btn-secondary:hover,
html .btn-secondary:active,
html .btn-secondary:active:focus,
html .btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:active:focus,
.btn-secondary:focus {
  color: #000100;
  background-color: #e4e4e4;
  border-color: #e4e4e4 #e4e4e4 #e4e4e4;
}

.tp-revslider-slidesli:not(.processing-revslide) .rs-background-video-layer iframe {
	opacity: 1 !important;
	visibility: visible !important;
}

.rs-fullvideo-cover {
	z-index:21;
}
/*Main Slider End*/

/*--------------------*/

@media (max-width: 1200px) {
	/*#header .header-search {
	    float: none;
    	margin-left: 0px;
	}
	#header .input-group{
		width:100%;
	}*/
	
	#header .header-nav-bar .header-nav-main nav > ul > li > a {
    	/*padding: 20px 14px;*/
	}
	
	/*#header .header-search .form-control {
		width: 102px;
	}*/
	
}
@media (max-width: 991px) {
	.body {
		min-height: auto;
		height: auto; 
		padding-bottom: 0px;
	}
	
	#footer {
		margin: 0 0 0 0;
		padding: 20px 0 0;
	}
	#header .header-search {
    	margin-left: 0px;
   		width: 50%;
	}
	
	#header .input-group{
		width:100%;
	}
	#header .header-search .form-control {
		width: 100%;
		padding-right: 50px;
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 20px;
	}
	
	.searchFilters {
		position:inherit !important;
	}
	
	#header .header-search .btn-default {
		background: transparent;
		border: 0 none;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 3;
		color: #999;
		font-size: 20px;
		right: 5px;
		top: 10px;
	}
	#header .header-search .btn-default {
	    position: relative;
    	top: 2px;
	}
	
	html.sticky-header-active .header-search {
		display:none;
	}
}

@media (min-width: 768px) and  (max-width: 991px) {
.newsBlockText{
	padding-left:181px;
	min-height:171px;
}
.newsBlockImg {
	width:171px;
}
}

@media (min-width: 768px) {
	.modalMap {
		width: 100%;
		max-width: 1170px;
		padding: 0 10px 0 10px;
	}
}

@media (max-width: 767px) {
	#footer .footer-copyright nav {
		float: none;
	}
	.teamImg {
		width:auto !important;
		margin: 0 auto;
	}
	.mapWrapper {
		height: 400px;
	}
		
	.newsBlockCol {
		height:inherit !important;
	}
	.newsBlockText{
		padding-left:30%;
		min-height:auto;
	}
	.newsBlockImg {
		width:27%;
	}
	
	.newsBlockCol {
		height:inherit !important;
	}
	
}
@media (min-width: 563px) and (max-width: 702px) {
	#header.covidhead .header-column .header-extra-info .feature-box.feature-box-call {
					margin-right: 0px;
			padding-right: 0px;
	}
	#header.covidhead .header-column .header-extra-info .feature-box.feature-box-call.feature-box-covid {
		margin-right: 20px;
	}


	#header.covidhead .header-column .header-extra-info .feature-box .feature-box-icon, #header .header-column .header-extra-info .feature-box .feature-box-info {
			position: relative;
			top: 15px;
	}
	
	#header.covidhead .header-column .header-extra-info .feature-box.feature-box-mail {
		margin-left: 10px;
	}
	#header.covidhead .header-column .header-extra-info .feature-box {
			min-height: 36px;
	}
	#header.covidhead  .feature-box.feature-box-style-2 .feature-box-icon {
			background: transparent;
			height: 32px;
	}
	
	.loginHeaderLinks {
			margin-top: 14px;
	}
}

@media (min-width: 501px) and (max-width: 562px) {
	#header.covidhead .header-column .header-extra-info .feature-box .feature-box-icon, #header .header-column .header-extra-info .feature-box .feature-box-info {
    position: relative;
    top: 13px;
	}
	
	#header.covidhead .header-column .header-extra-info .feature-box {
    min-height: 35px;
	}
	
	#header.covidhead .feature-box.feature-box-style-2 .feature-box-icon {
    height: 36px;
	}
	.loginHeaderLinks {
			margin-top: 14px;
	}
}


@media (min-width: 500px) and (max-width: 991px) {
	html.sticky-header-negative #header .header-nav-bar {
		margin-top:-20px;
	}
	html.sticky-header-active #header .header-nav-bar {
		margin: 0 auto;
	}
	
}
@media (max-width: 699px) {
	.sliderCaption h2 {
		margin:0px 0px 10px;
	}
	
	hr.sliderDivider {
		 display:none;
	}
}

@media (max-width: 651px) {
.imageWidthHalf,
.imageWidthQuarter  {
	float:none;
	max-width:100%;
	display:block;
	margin:0 auto 20px !important;
}
}

@media (max-width: 991px) {
	#header .header-nav-bar .header-btn-collapse-nav {
		margin-top: -148px;
	}
	#header .header-search {
		margin-bottom: 15px;
    float: left;
    clear: left;
    margin-top: 0px;
    width: 100%;
	}
}

@media (max-width: 500px) {
	.newsBlockImg {
		position:relative;
		margin: 0 auto 20px;
		width: 50%;
	}
	.newsBlockCol {
		padding-left:0px;
	}
	
	#header.covidhead .header-row {
    min-height: 290px;
	}
	
	#header.covidhead .header-search {
    margin-top: 24px;
}
	
/*	#header .header-column .header-extra-info {
		margin-bottom:20px;
	}
	
	#header .header-search {
	    float: none;
		width:100%;
	}
	.searchFilters {
		text-align:center;
	}
	
	.loginHeaderLinks {
		text-align:center;
		margin-bottom:10px;
	}
	#header .header-nav-bar .header-btn-collapse-nav {
		float: none;
    	margin: 0px auto 14px;
	}
	
	html.sticky-header-active .header-extra-info, html.sticky-header-active .loginHeaderLinks {
		display:none;
	}
	
	.header-logo {
		width: 100%;
	}
	
	.header-search {
		margin-bottom:15px;
	}
	
	 #header .header-logo img {
		display: block;
    	margin: 15px auto;

	}
	#header .header-column .header-extra-info li {
    	display: inline-block;
	}
	#header .header-column .header-extra-info > li {
    	width: inherit;
	}
	.feature-box {
		clear: inherit;
	}
	#header .header-column .header-extra-info .feature-box .feature-box-icon {
		margin: 0px;
		clear: right;
		width: 40px;
		height: inherit;
		margin-right: -10px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-icon {
		width: 40px;
		margin-right: -10px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-info {
		padding-left: 34px;
	}
	
	
	#header .header-column .header-extra-info .feature-box.feature-box-call .feature-box-info {
		padding-right: 4px;
	}
	
	.feature-box-icon {
		float:left;
	}*/

	body {
		min-width: 320px;
	}
	
	#header .header-logo img {
    	margin: 15px 15px 3px 0;
	}
	
	#header .header-column .header-extra-info {
		margin: 0;
		margin-left: auto;
		max-width: 270px;
	}
	
	#header .header-column .header-extra-info .feature-box.feature-box-call .feature-box-info h4, #header .header-column .header-extra-info .feature-box.feature-box-call .feature-box-info h4 a, #header .header-column .header-extra-info .feature-box.feature-box-mail .feature-box-info h4, #header .header-column .header-extra-info .feature-box.feature-box-mail .feature-box-info h4 a {
		font-size: 12px;
	}
	
	#header .header-column .header-extra-info .feature-box .feature-box-icon, #header .header-column .header-extra-info .feature-box .feature-box-info {
		position: relative;
		top: 23px;
	}
	
	#header .header-column .header-extra-info .feature-box {
		min-height: 59px;
	}
	
	#header .header-search {
		margin-bottom: 15px;
		clear: left;
		float: left;
		width: 100%;
	    margin-top: 0px;
	}
	
	#header .header-nav-bar .header-btn-collapse-nav {
		margin-top: -134px;
	}
	
	.feature-box.feature-box-style-2 .feature-box-icon {
		background: transparent;
		width: 50px;
		height: 35px;
	}
	
	.loginHeaderLinks {
		font-size: 12px;
		text-align: right;
		margin-bottom: 8px;
	}
	
}